input[type="text"], input[type="password"],
input[type="tel"],
input[type="number"] , select , textarea, .form-control {
    height: 50px;
    width: 100%;
	/*border: 1px solid #000000;*/
	border: 1px solid #d3d3d3 !important;
    padding: 0 20px;
    margin-bottom: 29px;
    /*outline: none;*/
    color: #333;
    border: 1px solid rgba(0, 0, 0, 0.12);
    border: 1px solid #ffffff;
   /* background: rgba(0, 0, 0, 0.03);*/
}

.form-control.error {
    border: 1px solid red !important;
}
.label-error
{
   color: #ff0000 !important;
}
.error .select
{
     color: #ff0000 !important;
}

/****************** MENU PAGE ****************/
.menu-list-full {
    padding-top: 100px;
    padding-right: 35px;
    padding-bottom: 100px;
    padding-left: 35px;
}
.subscribe .button {
    /*border: 1px solid #9d1c20;
    background: #9d1c20;*/
}
.subscribe .col-md-6
{
    padding-left: 0px;
}
.row.gutter-md {
    margin-right: -30px;
    margin-left: -30px;
}
.row.gutter-md > [class*="col-"] {
    padding-right: 30px;
    padding-left: 30px;
}
.menu-list-image-block {
    position: relative;
    /*margin-top: -150px;*/
    margin-bottom: 50px;
}
.menu-list-image-block img {
    width: 100%;
}
.menu-list-image-block .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
}
.menu-list-title {
    /*text-align: center;
    padding-bottom: 30px;*/
}
.menu-list-title h2 {
    font-size: 42px;
    line-height: 70px;
/*    text-align: center;*/
    margin: 0;
    color: #999966;
    color: #000000;
    text-transform: uppercase;
}
.menu-list-title h3 {
    color: #1b1b1b;
    text-transform: uppercase;
    margin: 0;
    font-family: 'TradeGothicLTBoldRegular', sans-serif;
    font-size: 36px;
}
.menu-list ul {
    display: block;
    margin: 0;
    padding: 0;
}
.menu-list ul li {
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
    display: block;
}
.menu-list ul li .price-item-main {
    margin-bottom: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.menu-list ul li .price-item-main .list-item-title {
    font-size: 18px;
    line-height: 24px;
    color: #1b1b1b;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    text-transform: uppercase;
    font-family: 'RockwellBold', sans-serif;
    margin-bottom: 0;
}
.menu-list ul li .price-item-main .price-list-dotted-separator {
    margin-bottom: calc((26px - 16px) / 2);
    background-image: -webkit-radial-gradient(circle closest-side, rgba(0, 0, 0, 0.2) 99%, transparent 1%);
    background-image: radial-gradient(circle closest-side, rgba(0, 0, 0, 0.2) 99%, transparent 1%);
    background-position: center;
    background-size: 5px 3px;
    background-repeat: repeat-x;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-left: 7px;
    margin-right: 7px;
}
.menu-list ul li .price-item-main .list-item-price {
    color: #941c1e;
    font-size: 18px;
    line-height: 20px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    text-align: right;
    margin: 0;
    font-family: 'RockwellBold', sans-serif;
    margin-top: -5px;
}
.menu-list ul li .price-item-desc p {
    font-size: 15px;
    line-height: 22px;
    /*color: #666666;*/
    color: #000000;
    font-family: 'TradeGothicLTBoldRegular', sans-serif;
    text-transform: lowercase;
    text-transform: uppercase;
}
.menu-list ul li .price-item-main .price-list-dotted-separator, .menu-list ul li .price-item-main .list-item-price {
    display: none;
}

/********************* FRANCHISE *********************/
.container-full {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    overflow: hidden;
}
.contact-frame {
    background: #ffffff;
}
  .download-menu
    {
	float: right;
    }
.only-image {
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 800px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.apply-jobs-column {
    max-height: 800px;
    overflow-y: auto;
    padding: 30px;
    padding-right: 60px;
    padding-bottom: 70px;
    position: relative;
    width: 100%;
    font-size: 16px;
}
.contact-basic, .contact-form {
    position: relative;
}
.location-contain h2 {
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1;
    margin-top: 15px;
}
.apply-jobs-column .franchise-content p {
/*    letter-spacing: 2px !important;*/
    font-size: 16px !important;
    line-height: 1.4;
    display: block;
}
ul.franchising-list {
    font-family: 'RockwellRegular', sans-serif;
    margin-left: 18px;
}
.franchising-list li {
    list-style: disc;
}
.apply-btn {
    color: #000;
    border-color: #37474f;
    border: solid 1px;
    letter-spacing: 0;
}
.contact-basic a, .contact-form a {
    color: #000;
    text-decoration: none;
}
.franchise-form-column .button{ margin: 1em 0; }

/****************** FRANCHISE PAGE *******************/

.site-inner {
    /*padding-top: 100px;*/
    min-height: 850px;
}
.site-inner section {
    position: relative; padding: 0;
}
.margin-b25 {
    margin-bottom: 25px;
}
.width100Per {
    width: 100%;
}
.panelLayout.panelCenterText , .panelLayout.panelRightText{
    text-align: center;
}
.panelLayout .panelCopyContainer {
    height: auto;
}
.center_hor_vert_unknown {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.panelLayout h2 {
    font-size: 35px;
    line-height:normal;
    margin-bottom: 20px;
}
.branded1 {
    color: #80c342;
}
.brandedFont2 {
    
}
.panelLayout h2 .brandedFont2 {
    font-size: 7rem;
}
.panelLayout p, .panelLayout ul, .panelLayout li {
    font-size: 2.11rem;
    line-height: 150%;
    margin: 0 auto;
}
.panelLayout.panelCenterText p {
    width: 65%;
}
.center_vert_unknown {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.panelLayout.panelRightText .panelCopyContainer {
    /*padding-left: 40px;*/
}

.panelLayout h3 {
    font-size: 3rem;
}
.panelLayout.panelRightText p {
    width: 100%;
}
.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
#franchise-process {
    padding: 40px 0;
    background: url(../img/franchise/Franchise_background_05.jpg) top center;
    color: #ffffff;
    text-align: center;
}
.standardContentLayout h2 {
    font-size: 35px;
    line-height: 80%;
    margin-bottom: 20px;
}
.standardContentLayout h2 .brandedFont2 {
    font-size: 40px;
}
.standardContentLayout p, .standardContentLayout ul, .standardContentLayout li {
    font-size: 2.11rem;
    line-height: 150%;
    margin: 0 auto;
}
.small, small {
    font-size: 85%;
}
.bs-wizard {
    margin: auto 0px;
    margin-top: 20px;
}
.bs-wizard {
    border-bottom: solid 0px #e0e0e0;
    padding: 0 0 10px 0;
}
.bs-wizard > .bs-wizard-step {
    padding: 0;
    position: relative;
}
.text-center {
    text-align: center;
}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
    color: #ffffff;
    font-size: 1.7rem;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.bs-wizard > .bs-wizard-step > .progress {
    position: relative;
    border-radius: 0px;
    height: 8px;
    box-shadow: none;
    margin: 20px 0;
}
.bs-wizard > .bs-wizard-step:first-child > .progress {
    left: 50%;
    width: 50%;
}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
    width: 0px;
    box-shadow: none;
    background: #dddddd;
}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
    width: 50%;
}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
    width: 0%;
}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
    position: absolute;
    width: 30px;
    height: 30px;
    display: block;
    background: #dddddd;
    top: 45px;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    border-radius: 50%;
}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
    content: ' ';
    width: 14px;
    height: 14px;
    background: #80c342;
    border-radius: 50px;
    position: absolute;
    top: 8px;
    left: 8px;
}
.bs-wizard > .bs-wizard-step .bs-wizard-info {
    color: #ffffff;
    font-size: 1.4rem;
    padding: 0 15px;
}
div.wpcf7 {
    margin: 0;
    padding: 0;
}
div.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    margin: 0;
    padding: 0;
    border: 0;
}
.careers-form form {
}
.margin-t100 { /*margin-top: 100px;*/ }
.padding-t50 { padding-top: 50px; }
.standardContentLayout h3 {
    font-size: 35px;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.careers-form form input:not([type="file"]) {
    border: 1px solid #929395;
    background: #f1f1f2;
    color: #000000;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    padding: 15px 30px;
    margin-bottom: 25px;
    font-size: 20px;
    font-weight: normal;
}
.careers-form form textarea {
    border: 1px solid #929395;
    background: #f1f1f2;
    color: #000000;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    padding: 23px 1%;
    margin-bottom: 25px;
    font-size: 1.6rem;
    font-weight: bold;
}
div.wpcf7 .ajax-loader {
    visibility: hidden;
    display: inline-block;
    background-image: url(../img/franchise/ajax-loader.gif);
    width: 16px;
    height: 16px;
    border: none;
    padding: 0;
    margin: 0 0 0 4px;
    vertical-align: middle;
}
.wpcf7-display-none {
    display: none;
}
div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #ff0000;
}
#franchise-connectwithus {
    /*background: url(../img/franchise/Franchise_background_07.jpg) top center no-repeat;
    padding: 200px 0 40px;*/
	    padding: 142px 0 129px;
    background-color: #000;
    color: #fff;
}
#franchise-connectwithus p, #franchise-connectwithus ul, #franchise-connectwithus li {
    font-size: 1.4rem;
}
#franchise-connectwithus p {
    margin-bottom: .5em;
}

.attitude-column .media {
    padding-top: 15px;
}
.attitude-column .media-left {
    min-width: 200px;
    padding-right: 25px;
}
.attitude-column .button {
    margin-left: 0;
}
.how-column {
    padding-top: 15px;
}
.how-column .thumbnail {
    border: 0;
    background-color: transparent;
    padding: 0;
    border-radius: 0;
}
.gratitude-section, .how-section {
    padding-top: 50px;
}

/********************** MEDIA QUERY **********************/

@media only screen and (max-width: 1700px)
{
    .panelLayout h2 {font-size: 30px; margin-bottom: 18px; }
    .panelLayout h3 { font-size: 2.5rem; }
    .panelLayout p, .panelLayout ul, .panelLayout li {
	font-size: 1.899rem;
    }
    .panelLayout h2 .brandedFont2 { font-size: 5rem; }
}
@media only screen and (max-width: 1400px)
{
    .panelLayout h2 {font-size: 25px; margin-bottom: 16px; }
    .panelLayout h3 { font-size: 2rem; }
    .panelLayout p, .panelLayout ul, .panelLayout li {
	font-size: 1.688rem;
    }
    .panelLayout h2 .brandedFont2 { font-size: 4rem; }
}


@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}

@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}

@media (min-width:1200px){.hidden-lg{display:none!important}}

@media only screen and (max-width: 1200px)
{
    .site-inner section {
	padding: 60px 0;
    }
}

@media only screen and (max-width: 992px)
{
    .panelLayout.panelCenterText p {
	width: 95%;
    }
}

@media only screen and (max-width: 768px) {
    .margin-b25 {
	/*margin-bottom: 10px;*/
    }
    #franchise-process {
	background-color: #80c342 !important;
    }
    #franchise-process .bs-wizard .progress,
    #franchise-process .bs-wizard .bs-wizard-dot {
	display: none;
    }
    #franchise-process .bs-wizard .bs-wizard-step {
	margin-bottom: 20px;
    }
    .panelLayout .panelCopyContainer {
	min-width: 90%;
    }
}
@media only screen and (max-width: 760px)
{
    .site-inner section{ padding: 0; }
    section.background-img-frame
    {
	background: transparent !important;
    }
    section.background-img-frame .panelLayout {
	height: auto;
	margin-bottom: 50px;
    }
    section.background-img-frame .panelLayout .panelCopyContainer{
	position: relative;
	left: 0;
	top: 0;
	transform: translate(0%, 0%);
    }
}


/*****************/
.feature-info p {
   font-size: 15px;
   }
   section.home-icon02 {
   padding: 80px 0 140px;
   background-color: #f6d4cb;
   background-repeat: repeat;
   }
   .franchise{
   padding: 0;
   background-color: #04b0be;
   }
   .franchise-padding{
        padding: 0;
        -webkit-flex: 1;
        -webkit-box-flex: 1;
        -moz-flex: 1;
        -moz-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
   }
   .franchise-content-section h2, .franchise-content-section .own-franchise-header{
   color: #fff;
   }
.own-franchise-header{
    font-size: 107px;line-height: 101px;
}

.latest-news-title{
      line-height: normal;
    margin: 0 0 16px 0;
    font-weight: 100;
    font-family: 'Vinyl OT';
    text-transform: uppercase;  
}

.subscribe .button {
    margin-left: 0;
}

.ice-creamery{
    position:absolute;right:15px;top:50px;
}
.blog-header {
    font-size: 55px;
    color: #000;
    line-height: normal;
    margin: 0 0 0px 0;
    font-weight: 100;
    font-family: 'Vinyl OT';
    text-transform: uppercase;
}

.latest-press{
    color: #00b2bf;
    text-align: left;
    border-bottom: 1px solid #000;
    display: table;
    padding-bottom: 8px;
    line-height: normal;
    margin: 0 0 16px 0;
    font-weight: 100;
    font-family: 'Vinyl OT';
    text-transform: uppercase;
    font-size: 35px;
}
.feature-info span{
    font-family: 'TradeGothicLTBoldRegular',sans-serif;
    text-transform: uppercase;
}
.carrer-form-section button {
    margin: 0;
}

.social-round li:hover {
    background: #fff;
}
.top-follow{
    margin: 0px;
    font-size: 21px;
    letter-spacing: 2px;
    color: #00b2bf;
    font-weight: 100;
    font-family: 'Vinyl OT';
    text-transform: uppercase;
    line-height: normal;
}
.latest-news-title img {
    padding-bottom: 25px;
}
.instagram-header img {
    padding-bottom: 25px;
}
.latest-news-sub-head{
    color: #000000;
    font-size: 21px;
    letter-spacing: 5px;
    line-height: normal;
    margin: 0 0 16px 0;
    font-weight: 100;
    font-family: 'Vinyl OT';
    text-transform: uppercase;
}
.footer-sub-head{
        margin-bottom: 5px;
    color: #fff;
    font-family: 'Vinyl OT';
    text-transform: uppercase;
    font-weight: 100;
    font-size: 25px;
    line-height: normal;
    margin: 0 0 16px 0;
}
.status-msg {
    clear: both;
}

.status-msg p {
    color: #9d1c20;
}

.copy_right p {
    margin-bottom: 0;
    margin-top: 19px;
    color: #fff;
}

.copy_right a {
    color: #fff;
}

.footer-social {
    clear: both
}
.about-us-content{
    color: #00b2bf;
}
fieldset.radiogroup legend
{
    line-height: 26px;
    font-size: 16px;
    font-weight: 600;
    color: #20202f;
    border: 0;
    margin-bottom: 5px;
}


/**********************************************************/
/**********************************************************/
/**************       MEDIA QUERY          ****************/
/**********************************************************/
/**********************************************************/
@media (min-width:1400px){
 .franchise-content-section {
   padding: 131px;
   }   
}
@media (min-width:1300px) and (max-width:1399px){
 
.own-franchise-header {
    font-size: 82px;
    line-height: 75px;
}
    
}

@media (min-width:992px) and (max-width:1299px){
    
    .own-franchise-header {
    font-size: 60px;
    line-height: 55px;
}
}





@media (min-width:992px) and (max-width:1399px){
    .franchise-content-section  {
       padding: 49px;
       }
}
@media (min-width:992px){
    .franchise-display{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center!important;
        -ms-flex-align: center!important;
        align-items: center!important;
        border-bottom: 3px solid #000000;
        
        display:-webkit-flex;
        display:-moz-flex;
        display:-moz-box;
        flex-direction:row;
    }
    
}

@media (max-width:991px){
    .blog-header {
    font-size: 36px;
}
      .franchise-content-section {
    padding: 35px 25px;
}
    .own-franchise-header {
    font-size: 52px;
    line-height: 50px;
} 
    section.home-icon-red {
    padding: 30px 0 10px;
    background-repeat: repeat;
    background: #f9f9f9;
}
    .latest-news-title img, .instagram-header img {
    max-width: 275px;
}
    .build-title h6 {
    color: #000000!important;
    font-size: 16px;
    letter-spacing: 4px;
        line-height: 26px;    
}
    .team-single-info h2 {
    font-size: 32px;
}
    .team-single-info p {
        text-align: left;
    }
    .team-single-info {
    padding: 0 20px !important;
}
    .section-location-list.bottom-locations-list .title {
    font-size: 32px;
    line-height: 36px;
    padding-bottom: 15px;
}
    .section-location-list.bottom-locations-list .description {
    font-size: 16px;
    color: #333;
}
    .menu-list-title h2{
        font-size: 36px;
            line-height: 50px;
    }
    .menu-list-title h3{
            font-size: 22px;
    }
}

@media (min-width:768px){
    .breadcrumb-inner h1{ font-size: 85px; font-family: 'Stylistic Set 05'; color: #fff; margin-bottom: -1px;text-transform: capitalize;}    
}
@media (min-width:768px) and (max-width:991px){}
@media (max-width:767px){
    .breadcrumb-inner h1{ font-size: 62px;font-family: 'Stylistic Set 05';color: #fff;margin-bottom: -1px;text-transform: capitalize;}
    .owl-theme .owl-nav .owl-next {right: 10px;width: 30px;height: 30px;background-size: contain; }
    .owl-theme .owl-nav .owl-prev {left: 10px;width: 30px;height: 30px;background-size: contain;}
    .owl-theme .owl-nav .owl-prev:hover, .owl-theme .owl-nav .owl-next:hover{width: 30px;height: 30px;background-size: contain; }    
    .footer-part{padding: 70px 0 30px 0;}
    .ice-creamery { right: 0;}
    section.home-icon {/*padding: 151px 12px 0;*/padding: 151px 0 0;}
    section.menu-section {padding: 35px 10px;}
    .menu-title { font-size: 22px;}
    .welcome-part .hand-icecreame{ margin: 0 auto; }
}


